Subject: Circle's End
From: [email-masked] (Elizabeth How)
To: [email-masked]
Date: Fri, 18 Oct 96 22:13:52 PDT

Circle's End
by Elizabeth How
Aug 1996

    A kekkai spreads itself out over a portion of downtown Tokyo, 

it's unique five-pointed shape invisible to all but a select few. 

Inside, sakura petals drift...
    And fade...

***

    (I've done it... Finally.)
    Sumeragi Subaru stared numbly at the blood-soaked figure of 

Sakurazukamori.
    (So why don't I feel anything?)
    He searched his heart...
    (Nothing...)
    Nothing but a cold, hollow emptiness...
    (Oh Hokuto-chan...)

    So lost is he in his memories, that Subaru never notices the 

wave of power that ripples out from Sakurazuka Seishirou's body. It 

engulfs him and sweeps him away...

***

    He looks dispassionately at the small child in front of him; 

notes the clean features, the large emerald eyes. A beautiful 

child... a soon to be dead, child.
    But curiosity takes hold. Who is this boy to wander into his 

maboroshi?
    "You like sakuras?" he asks.
    "Yes." the boy answers innocently.
    "Did you know then, about the dead body buried underneath?"
    "Dead body?"
    The boy's eyes widen. He smiles.
    "That is why sakuras are so beautiful, because of the dead body 

buried under their roots." he raises a hand; catches a flower that 

drifts by. "The petals of the sakura were originally pure white. But 

now... see the faint flush of pink? It's there because the roots 

have been sucking the blood out of the body."
    "Does the body hurt?" he hears then.
    It is his turn to be surprised. For an instant, something deep 

inside of himself writhes, sending a wave of... a wave of...
    It fades. A corner of his mouth curls up.
    (Interesting...)
    He drops to one knee next to the boy.
    "Let's make a bet."
    The wind howls.
    "When we meet again, I will stay with you for one year. If in 

that time, you can make me care for you, I won't kill you. If 

not..."
    He stands.
    "Until then, little boy..."

***

    Memories...
    Subaru stood frozen as the past held him tight in it's grip.
    The past... but not <his> past...

***

    He hurries home.
    "Hey, Sakurazuka!" he hears someone call from behind him. "Where 

are you going? The graduation celebrations are just beginning!"
    "Sorry." he calls over his shoulder. "My mother wants me home as 

soon as possible."
    "Aww, come on."
    He runs on.
    (More than one graduation is going to take place today.) he 

thinks to himself with a smile. (Kaa-san says I've learnt all that 

she can teach me about onmyojitsu. All that's left is the final 

rite.)

    "Kaa-san, I'm home." he calls as he steps through the doorway.
    Silence.
    He looks up. He is no longer in his home. All around him, sakura 

petals float and in the centre...
    "Kaa-san?" he calls hesitantly.
    "Come, Seishirou." the cold voice says.
    He moves closer towards the sakura tree that dominates this 

reality. Next to it, his mother stands, back to him.
    "Kaa-san?" he questions again.
    The woman turns round.
    (!)
    He steps back in shock. The figure in front of him has a face 

made from pure ice. The features are familiar but...
    "Who are you!" he demands. "And what have you done to my 

mother!"
    "I am your mother, Seishirou." the woman answers coolly. "Or at 

least a part of her. If you are talking about the rest..." she 

gestures. "See for yourself."
    Like water draining through a leak, the ground around the sakura 

tree parts slowly until he can see the naked form trapped beneath 

it's roots.
    "Kaa-san!" he screams.
    The roots of the tree are punched through her body. To his 

horror, he can see them pulse, as they suck up her blood. Her eyes 

are closed and she does not respond to his cry.
    "Let her go!" he turns on the other.
    "I cannot. She and I are one. There is nothing I can do."
    "What do you mean by that?" he growls. He is about to launch 

himself at her when he hears:
    "Sei... shi... rou..."
    He looks down. His mother's eyes slowly open.
    "Kaa-san."
    He tries to go to her but an invisible barrier keeps him back. 

He tries again... again...
    He drops to his knees.
    "Kaa-san, please." he pleads. "Tell me how I can help."
    "Kill... me."
    He recoils.
    "NO!"
    "Please... my son. Use... your power. There is... no other... 

way." his mother whispers.
    (I can't...)
    Her gaze locks on his.
    (I...)
    "Please..."
    (...)
    (Gods forgive me.)
    He gathers his power. For a instant, he looks up at the other. 

She merely looks on; makes no move to stop him. He releases the 

energy right into his mother's heart.
    The roots of the tree pull out.
    "Kaa-san!"
    The barrier dissolves. He reaches for her, cradles her in his 

arms. She smiles up at him, her eyes filled with peace. A last 

whisper: "Arigato." and she is gone.
    He closes his eyes.
    (Kaa-san...)
    
    A rustle.
    His eyes snap open. He is just in time to see the roots of the 

tree plunge into him: his chest, his limbs... his heart.
    Agony washes over him. He screams. He feels as if something... 

something...  is being torn from him...
    Abruptly, the scream stops.

    Sakurazuka Seishirou looks down clinically at the two bodies at 

his feet. The woman, he disposes of with a wave, her body dissolving 

into sakura. The other...
    He smiles at the form that moans helplessly beneath the tree. It 

feeds the sakura. That is enough. He gestures; the ground closes up.
    He steps out of the maboroshi.
    The rite is done. He is Sakurazukamori.

***

    (A spell?!) Subaru thought in shock. (Sakurazukamori is a 

spell?)
    The very idea made his head swim.
    (But who cast it? And why?)
    As if in response, another wave came at him.

***

    He lies tucked in his bed. It's time to sleep he knows, but he 

does not feel sleepy.
    "Kaa-san," he wheedles. "Tell me a story."
    His mother comes to sit at his bedside. Gently, she smiles down 

at him.
    "Not tired?" she asks.
    He shakes his head. Her lips purse.
    "Alright then. I'll tell you a true story. One about our 

family."
    "History?" 
    He knows he sounds disappointed.
    "Hush." she chides.
    "A long time ago, the Emperor of Japan came to see a man by the 

name of Sumeragi Seimei. Sumeragi was known far and wide as a 

powerful onmyoji and the Emperor wanted to make him the royal 

onmyoji to the court. But that was not all the Emperor wanted."
    His mother pauses for dramatic effect. He listens wide-eyed, 

entranced already by her words.
    "A number of warlords had grown too powerful. In addition to the 

usual duties of blessings and exorcisms, the Emperor wanted Seimei 

to use his onmyojitsu to kill his enemies. When the Emperor left to 

allow him a day to think, Seimei was greatly troubled. On the one 

hand, he did not wish to contaminate his magic with death nor indeed 

did he want to kill at all. On the other lay possibly, the continued 

peace of his homeland. Also, Seimei was not so naive as to believe 

that turning down the Emperor would not have it's own consequences. 

Just as he was pondering this matter, one of his students requested 

an audience with him."
    His mother pauses again. She winks at him. Smiling he pipes up.
    "Our ancestor?"
    "Correct. Sakurazuka Shin. Even then, power ran strong in our 

family. Shin was Seimei's best student. To Seimei's surprise, Shin 

offered a solution to his dilemma:
    'Sensei,' Shin said. 'I wish to offer up my own merger talents 

to serve our Emperor. If he requires a onmyoji to work in the 

shadows, I am willing to accept such a post.'
    Seimei was shocked to say the least. When he demanded to know 

how Shin had known the contents of his discussion with the Emperor, 

his student shamefully admitted that he had been eavesdropping with 

a scrying spell. Pride warred with anger in Seimei, but the pride 

won out. He shook his head saying:
    'Shin, you are the best of my students. To accede to your 

request would be do doom you forever into the shadows. No. The 

Emperor asked me. He will not except a substitute.'
    'But Sensei,' Shin replied. 'What the Emperor requests is 

impossible for one person to accomplish. To kill with onmyojitsu is 

to taint oneself with death. Such a person cannot truly perform the 

rites of blessing or exorcism. If you were to explain this to the 

Emperor...'
    But Seimei refused to listen to Shin until his student 

explained:
    'Sensei, you know that both my parents were killed in an 

uprising several years ago. They were brutally killed leaving only I 

and my sister behind. I wish to prevent such a thing from ever 

happening again. The clouds of war are gathering again, Sensei. I 

can <feel> them.  I understand your misgivings and I would humbly 

request that you lay a Binding on me to ensure that I never step 

over the bounds.'
    Again Shin surprised his master.
    'You would submit yourself to this?' Seimei demanded. 'A Bind on 

your very mind and will?'
    'Yes.' his student answered. 'Sensei, I know you care but I too 

know the dangers of using the darker side of my powers. I wish to 

serve our country, Sensei, but I do not wish to fall prey to the 

shadows.'
    Then, seeing the sincerity in his student's eyes, Seimei finally 

agreed. The Binding was set and Sakurazuka Shin was made into 

Sakurazukamori, a member of the royal court but only in secret. He 

was the shadow onmyoji to Seimei's open one."
    "But what was the Binding?" he interrupts.
    "Two things: That Sakurazukamori would always protect Japan by 

killing those who endangered her and that he would always keep his 

word."
    "So Shin and Seimei both ended up serving the Emperor till the 

end of their days?" he asks.
    "Not quite. For something unexpected happened. Maybe Seimei did 

not know the depth of his own power. Maybe Shin's latent talents 

were stronger than expected... For whatever the reason, the spell 

turned out to be much stronger than  Seimei had intended it to be. 

With each assassination Shin performed, he became more and more 

absorbed in his mission. He began to pick his own targets, outside 

of those he was ordered to kill. Generals, merchants... anyone who 

threatened Japan's stability. At last, Seimei confronted his 

erstwhile student. There was a titanic battle and in the end Seimei 

managed to fatally wound Shin."
        His mother pauses. For an instant, he sees a cold glint in 

his mother's eyes. He forgets it; telling himself he could not have 

seen what he saw.
    "Seimei managed to wound Shin but not kill him. Being hurt 

himself, he allowed Shin to escape; secure in the knowledge that 

Sakurazukamori would not survive the night. He was right. But 

unknown to Seimei, Shin had been so concerned about the future of 

his country that he had tampered with the spell, altering it such 

that it could be passed on to another though his death. With the 

last of his strength, Shin sought out his nephew. Attacking the boy, 

he forced his nephew to kill him. With Shin's last breath, 

Sakurazukamori passed on to the next generation. And so it has 

passed, from generation to generation to this day."
    He frowns.
    "Then the spell remains unbroken?"
    She answers, "Sakurazukamori lives on. It will never die until 

the House that gave birth to it delivers it's doom."
    "Then..."
    "Hush." she silences him. "No more questions. It's time for you 

to sleep."
    Reluctantly, he nods. He kisses her good-night and snuggles up 

in his blankets. As he drifts off to sleep, he seems to hear a 

voice, cold and distant, whisper,
     "Oyasuminasai Seishirou. My son... my death."

***

    (Sumeragi Seimei? The first head of Sumeragi?! But... that 

means...)
    A scene from his own memories, flashed through Subaru's mind.
    (It is the duty of the head of Sumeragi to hunt down and destroy 

Sakurazukamori.)
    Realization flooded him.
    (She knew... Obaasan KNEW!)
    Horror and guilt came crashing down.
    Awareness of his body returned to Subaru. As he once again 

looked through his own eyes, Seishirou's bleeding body dominated his 

vision. He rushed forward.
    "Seishirou-san!" he screamed.
    The body of his friend fell into his arms.
    Subaru gently lowered Seishirou's body to the ground. He cradled 

it in his arms, sobbing.
    "I never knew... Seishirou-san..." he whispered brokenly. "I'm 

so sorry."
    "Su... baru... kun."
    He looked down. The familiar brown eyes were open; filled at 

once with both pain and peace.
    "Arigato... Subaru-kun." he heard. The eyes closed. Then a 

whisper,
    "It's over."
    Seishirou went limp.
    "SEISHIROU-SAN!!!!"
    
***

    A kekkai spreads itself out over a portion of downtown Tokyo. 

Within it, where once there was sound there is now, only silence...
    The silence of the dead.

END